<!--
  Copyright (c) 2022 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<!-- Timeline widget -->
{{ $twitterHandle := .Site.Author.twitter }}
<a data-dnt="true" data-height="420" class="twitter-timeline" href="https://twitter.com/{{ $twitterHandle }}?ref_src=twsrc%5Etfw">Tweets by @{{ $twitterHandle }}</a> 
<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
<!-- Follow button -->
<div class="text-center">
  <a data-size="large" data-dnt="true" class="twitter-follow-button" href="https://twitter.com/{{ $twitterHandle }}">Follow @{{ $twitterHandle }}</a>
</div>